﻿.popbox{right:1%;bottom:0;position:fixed;z-index:9999}
.collapse2{position:relative;padding:6px;border-radius:6px 6px 0 0;box-shadow:0 0 3px 2px rgba(0,0,0,0.1);display:none;width:400px;top:34px;left:0}
.box{display:block;border-radius:6px 6px 0 0;background:#FFF;width:100%}
.open{border-radius:6px 6px 0 0}
.close-popup.close{z-index:9999;position:relative;top:-11px}
.box iframe{display:block;width:100%}
.offline_heading,.online_heading{color:#fff;cursor:pointer;padding:8px 0 10px;position:relative;width:100%}
.widget_body_inner{background-color:#fff;border:1px solid #fff;border-radius:6px 6px 0 0;box-sizing:border-box;float:left;padding:5px 0;position:relative;width:100%}
.button_chat_offline_text{color:#fff}
.shrink_icon{background:url(/Images/Index/ring.png) repeat scroll 0 0 rgba(0,0,0,0);box-shadow:0 0 0;z-index:999;background-color:transparent;position:absolute;right:-7px;top:-7px}
.button_chat_icons{height:71px;width:86px;float:right}
@media screen and (max-width: 576px) {
.popbox{right:3%}
}
@media screen and (max-width: 400px) {
.popbox,.collapse2{width:100%;right:0}
.collapse2{display:none}
}